#ifndef BLASTOPERATIONFACTORY_H
#define BLASTOPERATIONFACTORY_H
#include "PageFactory.h"
#include "blastopepage.h"

class BlastOperationFactory:public PageFactory
{
public:
    BlastOperationFactory();
    QWidget* createPage(QWidget* parent) const override;
};

#endif // BLASTOPERATIONFACTORY_H
